<WebBox ID="rptShpenzimet">
<Include SRC="{{./}}selection.html" />
<Repeat rs="rptShpenzimet_rs">
  <IfEmpty>
    <br>
    <div class="heading2grey">Filtrimi eshte bosh!</div>
  </IfEmpty>
  <Header>
    <table class="raport" border="0" cellspacing="1" cellpadding="1">
      <tr bgcolor="#CCCCCC"> 
        <th class="header" width="2%" rowspan="2">Nr</th>
        <th class="header" width="2%" rowspan="2">Auto.</th>
        <th class="header" rowspan="2" nowrap>Titull Botimi</th>
        <th class="header" rowspan="2" nowrap>Tirazhi</th>
        <Repeat rs="header1">
          <th class="header" colspan="{{colspan}}" rowspan="{{rowspan}}">
            {{header}}
          </th>   
        </Repeat>
      </tr>
      <tr bgcolor="#CCCCCC">
        <If condition="('{{sasi}}'=='true' and '{{vlere}}'=='true')">
        <Repeat rs="header2">
          <th class="header">{{header}}</th>
        </Repeat>
        </If>
      </tr>
  </Header>

  <RepeatBody>
      <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
      <Var name="BG_COLOR_1">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
      <tr> 
        <td width="2%" align="center" bgcolor="{{BG_COLOR_1}}">
          <a href="javascript: punet_per_botim('{{kart_id}}')">
            {{CurrentRecNr}}
          </a>
        </td>
        <td bgcolor="{{BG_COLOR}}">
          <a href="javascript:karta_teknologjike('{{kart_id}}')">
            {{autorizim_nr}}
          </a>
        </td>
        <td bgcolor="{{BG_COLOR}}">{{titull_botimi}}</td>
        <td bgcolor="{{BG_COLOR}}">{{kopjet}}</td>
        
        <Repeat rs="fushat">
          <td class="fusha" bgcolor="{{BG_COLOR}}">{{{{fusha}}}}</td>
        </Repeat>
      </tr>
  </RepeatBody>

  <Footer>
    <If condition="'{{PRINT_MODE}}'=='true'">
      <tr> 
        <td class="totali" colspan="3">Totalet:</td>
        <td class="totali" colspan="1"></td>
        <Repeat rs="totalet">
          <td class="totali" colspan="{{colspan}}">{{totali}}</td>
        </Repeat>
      </tr>
    </If>
    </table>
    <If condition="'{{PRINT_MODE}}'<>'true'">
      <Include SRC="{{./}}footer.html" />
    </If>
  </Footer>
</Repeat>
</WebBox>
